{% if actions|length > 0 %}
  <div class="horizontal-collapse admin-controls-animated">
    <button class="btn-floating btn-large btn-floating-primary btn-floating-collapse admin-controls-toggle"
            aria-label="{{ 'Publish new content on the catalog'|t }}"
            aria-controls="admin_controls"
            aria-expanded="false">
      <span class="fa-fw fa-solid fa-cog admin-controls-toggle-icon admin-controls-toggle-icon"
            aria-hidden="true"></span>
    </button>
    <ul class="collapse-horizontal admin-controls-banner">
      <li class="text">
        CMS
      </li>
      {% for item in actions %}
        <li>
          <a href="{{ item.url }}"
             aria-label="{{ item.description|t }}"
             title="{{ item.description|t }}"
             data-bs-toggle="tooltip"
             data-bs-placement="top"
             role="tooltip">
            <span class="fa-fw fa-solid {{ item.type }}" aria-hidden="true"></span>
            {{ item.label|t }}
          </a>
        </li>
      {% endfor %}
      <li class="btn-floating-wrapper"></li>
    </ul>
  </div>
{% else %}
  <div class="empty-container"></div>
{% endif %}
